/*
 Navicat Premium Data Transfer

 Source Server         : 192.168.9.73
 Source Server Type    : MySQL
 Source Server Version : 100412
 Source Host           : 192.168.9.73:3306
 Source Schema         : dlp_base

 Target Server Type    : MySQL
 Target Server Version : 100412
 File Encoding         : 65001

 Date: 26/05/2023 10:23:32
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for sys_user_r_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_r_role`;
CREATE TABLE `sys_user_r_role`  (
  `user_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户ID',
  `role_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '角色ID'
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户角色关系表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user_r_role
-- ----------------------------
INSERT INTO `sys_user_r_role` VALUES ('6accf9f534a194732a565f9b3c0d81a0', '10000');
INSERT INTO `sys_user_r_role` VALUES ('6accf9f534a194732a565f9b3c0d81a0', '10000');
INSERT INTO `sys_user_r_role` VALUES ('5f2d2fa91aa8dfe4af7667147b85d227', '10000');
INSERT INTO `sys_user_r_role` VALUES ('104C88AFF30A71DE230A82C8C34F8F57', '10040');
INSERT INTO `sys_user_r_role` VALUES ('75C93567C676999D5ACB225CE22E3462', '10110');
INSERT INTO `sys_user_r_role` VALUES ('75C93567C676999D5ACB225CE22E3462', '10130');
INSERT INTO `sys_user_r_role` VALUES ('75C93567C676999D5ACB225CE22E3462', '10120');
INSERT INTO `sys_user_r_role` VALUES ('656B12BC55629E1E91EC2046930CA617', '10110');
INSERT INTO `sys_user_r_role` VALUES ('656B12BC55629E1E91EC2046930CA617', '10120');
INSERT INTO `sys_user_r_role` VALUES ('656B12BC55629E1E91EC2046930CA617', '10130');
INSERT INTO `sys_user_r_role` VALUES ('', '管理员岗');
INSERT INTO `sys_user_r_role` VALUES ('', '管理员岗');
INSERT INTO `sys_user_r_role` VALUES ('', '管理员岗');
INSERT INTO `sys_user_r_role` VALUES ('', '管理员岗');
INSERT INTO `sys_user_r_role` VALUES ('', '司法鉴定送检岗');
INSERT INTO `sys_user_r_role` VALUES ('', '管理员岗');
INSERT INTO `sys_user_r_role` VALUES ('', '司法鉴定委托创建岗');
INSERT INTO `sys_user_r_role` VALUES ('', '司法鉴定委托送检确认岗');
INSERT INTO `sys_user_r_role` VALUES ('', '司法鉴定委托审核岗');
INSERT INTO `sys_user_r_role` VALUES ('', '司法鉴定委托审批岗');
INSERT INTO `sys_user_r_role` VALUES ('', '司法鉴定委托受理岗');
INSERT INTO `sys_user_r_role` VALUES ('', '司法鉴定委托代录岗');
INSERT INTO `sys_user_r_role` VALUES ('', '污水检测任务创建岗');
INSERT INTO `sys_user_r_role` VALUES ('', '污水检测任务管理岗');
INSERT INTO `sys_user_r_role` VALUES ('', '污水检测任务送检岗');
INSERT INTO `sys_user_r_role` VALUES ('', '污水检测任务受理岗');
INSERT INTO `sys_user_r_role` VALUES ('', '污水检测任务数据录入岗');
INSERT INTO `sys_user_r_role` VALUES ('', '污水检测任务数据审核岗');
INSERT INTO `sys_user_r_role` VALUES ('', '污水检测任务送检岗');
INSERT INTO `sys_user_r_role` VALUES ('', '污水检测任务受理岗');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('d4af39f960c0319d4592f6edba76d414', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('28a7573977aff7fa8d4d9bef158f6f29', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('8BA18DD62F0754019C8BCE73DCDC4BE3', '10010');
INSERT INTO `sys_user_r_role` VALUES ('8BA18DD62F0754019C8BCE73DCDC4BE3', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('caaa1bf9be95aca48378c917827602ea', '10000');
INSERT INTO `sys_user_r_role` VALUES ('499c651cb5e3d01f4ef76d9e6162b5b4', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('2459b4f69be12ec1e65bbe135be78be7', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('0F11FA90F968CB0B556251B84F020EA9', '10120');
INSERT INTO `sys_user_r_role` VALUES ('0EEDDBC84AF6B1E22A174AA58B936D41', '10010');
INSERT INTO `sys_user_r_role` VALUES ('0EEDDBC84AF6B1E22A174AA58B936D41', '10015');
INSERT INTO `sys_user_r_role` VALUES ('0EEDDBC84AF6B1E22A174AA58B936D41', '10130');
INSERT INTO `sys_user_r_role` VALUES ('34FE9ED95E70F83E939640AC6A0379BB', '10050');
INSERT INTO `sys_user_r_role` VALUES ('34FE9ED95E70F83E939640AC6A0379BB', '10140');
INSERT INTO `sys_user_r_role` VALUES ('009D54E9C222702659733CBE9C381108', '10040');
INSERT INTO `sys_user_r_role` VALUES ('009D54E9C222702659733CBE9C381108', '10110');
INSERT INTO `sys_user_r_role` VALUES ('5b3cb3b9c3efbf01b5a2680ba3597808', '10000');
INSERT INTO `sys_user_r_role` VALUES ('5b3cb3b9c3efbf01b5a2680ba3597808', '10015');
INSERT INTO `sys_user_r_role` VALUES ('5b3cb3b9c3efbf01b5a2680ba3597808', '10010');
INSERT INTO `sys_user_r_role` VALUES ('07a1e008117ee8c0e6ac109707af5c7e', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('26028e185374bd4144d11f6ff27eafb4', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10020');
INSERT INTO `sys_user_r_role` VALUES ('', '10030');
INSERT INTO `sys_user_r_role` VALUES ('', '10040');
INSERT INTO `sys_user_r_role` VALUES ('', '10050');
INSERT INTO `sys_user_r_role` VALUES ('', '10060');
INSERT INTO `sys_user_r_role` VALUES ('', '10110');
INSERT INTO `sys_user_r_role` VALUES ('', '10120');
INSERT INTO `sys_user_r_role` VALUES ('', '10130');
INSERT INTO `sys_user_r_role` VALUES ('', '10140');
INSERT INTO `sys_user_r_role` VALUES ('', '11010');
INSERT INTO `sys_user_r_role` VALUES ('', '11020');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10020');
INSERT INTO `sys_user_r_role` VALUES ('', '10030');
INSERT INTO `sys_user_r_role` VALUES ('', '10040');
INSERT INTO `sys_user_r_role` VALUES ('', '10050');
INSERT INTO `sys_user_r_role` VALUES ('', '10060');
INSERT INTO `sys_user_r_role` VALUES ('', '10110');
INSERT INTO `sys_user_r_role` VALUES ('', '10120');
INSERT INTO `sys_user_r_role` VALUES ('', '10130');
INSERT INTO `sys_user_r_role` VALUES ('', '10140');
INSERT INTO `sys_user_r_role` VALUES ('', '11010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('f137f74f8fc1dda634fab16012735a2b', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10020');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10020');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10020');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10020');
INSERT INTO `sys_user_r_role` VALUES ('', '10040');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10030');
INSERT INTO `sys_user_r_role` VALUES ('', '10060');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10020');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('018a08938d860fd4838dd165214cb379', '10000');
INSERT INTO `sys_user_r_role` VALUES ('018a08938d860fd4838dd165214cb379', '10010');
INSERT INTO `sys_user_r_role` VALUES ('018a08938d860fd4838dd165214cb379', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10020');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10020');
INSERT INTO `sys_user_r_role` VALUES ('', '10030');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('986bf9ac49a714a35ef05c3178abd8c1', '10010');
INSERT INTO `sys_user_r_role` VALUES ('986bf9ac49a714a35ef05c3178abd8c1', '10015');
INSERT INTO `sys_user_r_role` VALUES ('986bf9ac49a714a35ef05c3178abd8c1', '10030');
INSERT INTO `sys_user_r_role` VALUES ('8baaf2120baf292ba6a57488895b52ee', '10000');
INSERT INTO `sys_user_r_role` VALUES ('0ff1735e21eec3cb90d80d0a605164a0', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('82ec5a2d4260edd95594bd538ca2708d', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('944a704bfe54859c723a33282ee6c174', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('366f9ceb7a2c3d23d94ddcc8232ea188', 'test');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('c42f78b16997b0602c789e2bb09f730e', '10010');
INSERT INTO `sys_user_r_role` VALUES ('c42f78b16997b0602c789e2bb09f730e', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10015');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('f1784d04034bfd089abf7317d1449dda', '10000');
INSERT INTO `sys_user_r_role` VALUES ('f1784d04034bfd089abf7317d1449dda', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('', '10010');
INSERT INTO `sys_user_r_role` VALUES ('', '10000');
INSERT INTO `sys_user_r_role` VALUES ('8b8ff363f3307a15a48822bd827e3091', '10010');
INSERT INTO `sys_user_r_role` VALUES ('8b8ff363f3307a15a48822bd827e3091', '10000');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10030');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10020');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10015');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10010');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10040');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10050');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10060');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10000');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10110');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10120');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10130');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '10140');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '11010');
INSERT INTO `sys_user_r_role` VALUES ('E1F493855E53C230636460833AF4BB6E', '11020');
INSERT INTO `sys_user_r_role` VALUES ('6ae9238d539e95cf97446a19f39ae92f', '10000');
INSERT INTO `sys_user_r_role` VALUES ('980c351b13847d46078a1236ea31d847', '10000');
INSERT INTO `sys_user_r_role` VALUES ('df3d7283a8712e5e64ade71c520bf4af', '10020');
INSERT INTO `sys_user_r_role` VALUES ('284738d33f75d1c99749936bee243654', '10000');
INSERT INTO `sys_user_r_role` VALUES ('53a7ad666e1a227f5273b3492a4b47c8', '10010');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10000');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '11020');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '11010');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10140');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10130');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10120');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10110');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10010');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10015');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10020');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10030');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10040');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10050');
INSERT INTO `sys_user_r_role` VALUES ('DDEE19FE78CDECF3921C6067427A0A60', '10060');
INSERT INTO `sys_user_r_role` VALUES ('2437baea8406d5f2363eb4faa4426a0e', '10000');
INSERT INTO `sys_user_r_role` VALUES ('8a83522e85b77d466a0b4f5018511aff', '10010');
INSERT INTO `sys_user_r_role` VALUES ('054d2f31b8743a1890390885ec7975d4', '10120');
INSERT INTO `sys_user_r_role` VALUES ('d29348bed69a05c4d6811fe2125f2d13', '10120');
INSERT INTO `sys_user_r_role` VALUES ('674b154b2b37b66ae76a35eeb61501e8', '10000');
INSERT INTO `sys_user_r_role` VALUES ('c340bbb8974f6adbac09d8f1e0dc276e', '10000');
INSERT INTO `sys_user_r_role` VALUES ('4c3dae19caa68a24ca99205b4ab61a15', '10000');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10000');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10010');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10015');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10020');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10030');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10040');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10050');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10060');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10110');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10120');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10130');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '10140');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '11001');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '11010');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '11020');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', 'test');
INSERT INTO `sys_user_r_role` VALUES ('bf6a4c46c169c2e05bb6175956499b38', '刘冬冬1');
INSERT INTO `sys_user_r_role` VALUES ('62fd15965f7980e81e108a8ac0fa45a8', '10130');
INSERT INTO `sys_user_r_role` VALUES ('38ec217afc50a6c2a5565899095e211f', '10130');
INSERT INTO `sys_user_r_role` VALUES ('38ec217afc50a6c2a5565899095e211f', '10120');
INSERT INTO `sys_user_r_role` VALUES ('90ca62a2079c37d29b6508f6abef1a03', '10010');
INSERT INTO `sys_user_r_role` VALUES ('90ca62a2079c37d29b6508f6abef1a03', '10015');
INSERT INTO `sys_user_r_role` VALUES ('90ca62a2079c37d29b6508f6abef1a03', '10130');
INSERT INTO `sys_user_r_role` VALUES ('90ca62a2079c37d29b6508f6abef1a03', '10120');
INSERT INTO `sys_user_r_role` VALUES ('eb13db83f29006e5b95bd842c2ee00d1', '10010');
INSERT INTO `sys_user_r_role` VALUES ('eb13db83f29006e5b95bd842c2ee00d1', '10015');
INSERT INTO `sys_user_r_role` VALUES ('eb13db83f29006e5b95bd842c2ee00d1', '10120');
INSERT INTO `sys_user_r_role` VALUES ('eb13db83f29006e5b95bd842c2ee00d1', '10130');
INSERT INTO `sys_user_r_role` VALUES ('fa97d13a3680ad4129b5fdc805f3ac3e', '23070');
INSERT INTO `sys_user_r_role` VALUES ('7e91ba447ffd3a458f65de9d22aa61b0', '23030');
INSERT INTO `sys_user_r_role` VALUES ('7e91ba447ffd3a458f65de9d22aa61b0', '23020');
INSERT INTO `sys_user_r_role` VALUES ('dc5fe727d9036a89bdb35909a72b51fd', '23010');
INSERT INTO `sys_user_r_role` VALUES ('dc5fe727d9036a89bdb35909a72b51fd', '23020');
INSERT INTO `sys_user_r_role` VALUES ('dc5fe727d9036a89bdb35909a72b51fd', '23040');
INSERT INTO `sys_user_r_role` VALUES ('dc5fe727d9036a89bdb35909a72b51fd', '23060');
INSERT INTO `sys_user_r_role` VALUES ('dc5fe727d9036a89bdb35909a72b51fd', '23050');
INSERT INTO `sys_user_r_role` VALUES ('dc5fe727d9036a89bdb35909a72b51fd', '23070');
INSERT INTO `sys_user_r_role` VALUES ('b162c20e80522182a3af86a5b142f692', '23020');
INSERT INTO `sys_user_r_role` VALUES ('b162c20e80522182a3af86a5b142f692', '23030');
INSERT INTO `sys_user_r_role` VALUES ('29dec0c11c302b9b1ba31c4afa7268be', '23020');
INSERT INTO `sys_user_r_role` VALUES ('29dec0c11c302b9b1ba31c4afa7268be', '23030');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10000');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10010');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10015');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10020');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10030');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10040');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10050');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10060');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10110');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10120');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10140');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '10130');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '11010');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '11020');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '25010');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '25060');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '25130');
INSERT INTO `sys_user_r_role` VALUES ('fan-test', '25180');
INSERT INTO `sys_user_r_role` VALUES ('9392cb05b8c8854fe253ab2b265d92df', '10010');
INSERT INTO `sys_user_r_role` VALUES ('9392cb05b8c8854fe253ab2b265d92df', '10120');
INSERT INTO `sys_user_r_role` VALUES ('9392cb05b8c8854fe253ab2b265d92df', '23030');
INSERT INTO `sys_user_r_role` VALUES ('35206b3a41bcb91a3e0b9def375d1b1a', '10110');
INSERT INTO `sys_user_r_role` VALUES ('35206b3a41bcb91a3e0b9def375d1b1a', '10120');
INSERT INTO `sys_user_r_role` VALUES ('35206b3a41bcb91a3e0b9def375d1b1a', '10140');
INSERT INTO `sys_user_r_role` VALUES ('35206b3a41bcb91a3e0b9def375d1b1a', '23070');
INSERT INTO `sys_user_r_role` VALUES ('35206b3a41bcb91a3e0b9def375d1b1a', '23060');
INSERT INTO `sys_user_r_role` VALUES ('35206b3a41bcb91a3e0b9def375d1b1a', '23040');
INSERT INTO `sys_user_r_role` VALUES ('35206b3a41bcb91a3e0b9def375d1b1a', '23020');
INSERT INTO `sys_user_r_role` VALUES ('35206b3a41bcb91a3e0b9def375d1b1a', '23010');
INSERT INTO `sys_user_r_role` VALUES ('0db0aaa30e4ec41bbbace8ed1ecb3568', '23020');
INSERT INTO `sys_user_r_role` VALUES ('bbea04c1a2bd7f9751dd29008f796be9', '23070');
INSERT INTO `sys_user_r_role` VALUES ('6c0aa541cafd72896feca0c5f0451f2a', '23020');
INSERT INTO `sys_user_r_role` VALUES ('77c17ada5bb51f7ec67dfffa59a68b54', '10000');
INSERT INTO `sys_user_r_role` VALUES ('77c17ada5bb51f7ec67dfffa59a68b54', '10015');
INSERT INTO `sys_user_r_role` VALUES ('77c17ada5bb51f7ec67dfffa59a68b54', '10010');
INSERT INTO `sys_user_r_role` VALUES ('77c17ada5bb51f7ec67dfffa59a68b54', '10020');
INSERT INTO `sys_user_r_role` VALUES ('77c17ada5bb51f7ec67dfffa59a68b54', '10030');
INSERT INTO `sys_user_r_role` VALUES ('72e3839b8b8d3d89b6738d896803d106', '23020');
INSERT INTO `sys_user_r_role` VALUES ('72e3839b8b8d3d89b6738d896803d106', '23030');
INSERT INTO `sys_user_r_role` VALUES ('b459197feea2694d8c85f688b0081c51', '23020');
INSERT INTO `sys_user_r_role` VALUES ('b459197feea2694d8c85f688b0081c51', '23030');
INSERT INTO `sys_user_r_role` VALUES ('a1a68edae3f37bdffd6406c90d8451a8', '24000');
INSERT INTO `sys_user_r_role` VALUES ('a1a68edae3f37bdffd6406c90d8451a8', '24050');
INSERT INTO `sys_user_r_role` VALUES ('a1a68edae3f37bdffd6406c90d8451a8', '24130');
INSERT INTO `sys_user_r_role` VALUES ('a1a68edae3f37bdffd6406c90d8451a8', '25060');
INSERT INTO `sys_user_r_role` VALUES ('33cbeaf6ee6215a71e8a7935b591ae43', '24020');
INSERT INTO `sys_user_r_role` VALUES ('d99cf933f8df432a6ecbe3feedb993d8', '24030');
INSERT INTO `sys_user_r_role` VALUES ('3aba0419f4f6dc19ee64c8f625883fee', '24010');
INSERT INTO `sys_user_r_role` VALUES ('bf9d7832133b1a739b97442f95a0bce2', '10050');
INSERT INTO `sys_user_r_role` VALUES ('bf9d7832133b1a739b97442f95a0bce2', '10140');
INSERT INTO `sys_user_r_role` VALUES ('bf9d7832133b1a739b97442f95a0bce2', '23040');
INSERT INTO `sys_user_r_role` VALUES ('bf9d7832133b1a739b97442f95a0bce2', '25000');
INSERT INTO `sys_user_r_role` VALUES ('bf9d7832133b1a739b97442f95a0bce2', '25060');
INSERT INTO `sys_user_r_role` VALUES ('7', '10000');
INSERT INTO `sys_user_r_role` VALUES ('7', '10010');
INSERT INTO `sys_user_r_role` VALUES ('7', '10015');
INSERT INTO `sys_user_r_role` VALUES ('7', '10020');
INSERT INTO `sys_user_r_role` VALUES ('7', '10030');
INSERT INTO `sys_user_r_role` VALUES ('7', '10040');
INSERT INTO `sys_user_r_role` VALUES ('7', '10050');
INSERT INTO `sys_user_r_role` VALUES ('7', '10060');
INSERT INTO `sys_user_r_role` VALUES ('7', '10110');
INSERT INTO `sys_user_r_role` VALUES ('7', '10120');
INSERT INTO `sys_user_r_role` VALUES ('7', '10130');
INSERT INTO `sys_user_r_role` VALUES ('7', '10140');
INSERT INTO `sys_user_r_role` VALUES ('7', '管理员岗');
INSERT INTO `sys_user_r_role` VALUES ('7', '23070');
INSERT INTO `sys_user_r_role` VALUES ('7', '23060');
INSERT INTO `sys_user_r_role` VALUES ('7', '23050');
INSERT INTO `sys_user_r_role` VALUES ('7', '23040');
INSERT INTO `sys_user_r_role` VALUES ('7', '23030');
INSERT INTO `sys_user_r_role` VALUES ('7', '23020');
INSERT INTO `sys_user_r_role` VALUES ('7', '23010');
INSERT INTO `sys_user_r_role` VALUES ('7', '11020');
INSERT INTO `sys_user_r_role` VALUES ('7', '11010');
INSERT INTO `sys_user_r_role` VALUES ('7', '25000');
INSERT INTO `sys_user_r_role` VALUES ('7', '25060');
INSERT INTO `sys_user_r_role` VALUES ('7', '27010');
INSERT INTO `sys_user_r_role` VALUES ('7', '24140');
INSERT INTO `sys_user_r_role` VALUES ('7', '24130');
INSERT INTO `sys_user_r_role` VALUES ('7', '24120');
INSERT INTO `sys_user_r_role` VALUES ('7', '24050');
INSERT INTO `sys_user_r_role` VALUES ('7', '24040');
INSERT INTO `sys_user_r_role` VALUES ('7', '24000');
INSERT INTO `sys_user_r_role` VALUES ('7', '24030');
INSERT INTO `sys_user_r_role` VALUES ('c61e1150c5b859ba038e3bf7c96313b6', '24120');
INSERT INTO `sys_user_r_role` VALUES ('c61e1150c5b859ba038e3bf7c96313b6', '24040');
INSERT INTO `sys_user_r_role` VALUES ('c61e1150c5b859ba038e3bf7c96313b6', '24140');
INSERT INTO `sys_user_r_role` VALUES ('c61e1150c5b859ba038e3bf7c96313b6', '25000');
INSERT INTO `sys_user_r_role` VALUES ('1827d6d8a9bbf95114c2737a7ad70e50', '24040');
INSERT INTO `sys_user_r_role` VALUES ('1827d6d8a9bbf95114c2737a7ad70e50', '24140');
INSERT INTO `sys_user_r_role` VALUES ('1827d6d8a9bbf95114c2737a7ad70e50', '25000');
INSERT INTO `sys_user_r_role` VALUES ('1827d6d8a9bbf95114c2737a7ad70e50', '25060');
INSERT INTO `sys_user_r_role` VALUES ('fan', '24030');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '24010');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '24020');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '24030');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '24040');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '24050');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '24120');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '24130');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '24140');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '25000');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '25060');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '24000');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '24060');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10000');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10010');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10015');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10020');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10030');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10040');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10050');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10060');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10110');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10120');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10130');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '10140');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '11010');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '11020');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '23010');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '23020');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '23030');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '23040');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '23050');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '23060');
INSERT INTO `sys_user_r_role` VALUES ('7E913D38DC862321CB567272ACD07C3E', '23070');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '25060');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '25000');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '24140');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '24040');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '24050');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '24120');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '24130');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '24030');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '24020');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '24010');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '24000');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '24060');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10000');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10010');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10015');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10020');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10030');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10040');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10050');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10060');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10110');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10120');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10130');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '10140');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '11010');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '11020');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '23010');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '23020');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '23030');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '23040');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '23050');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '23060');
INSERT INTO `sys_user_r_role` VALUES ('81AAD300B2AEE4528A8CE7D75B2BEE6E', '23070');
INSERT INTO `sys_user_r_role` VALUES ('176f5230725b3e7b2a642b2859d94bc1', '23040');
INSERT INTO `sys_user_r_role` VALUES ('176f5230725b3e7b2a642b2859d94bc1', '25000');
INSERT INTO `sys_user_r_role` VALUES ('176f5230725b3e7b2a642b2859d94bc1', '25060');
INSERT INTO `sys_user_r_role` VALUES ('ded2e11dd7b4f5f72e656fd1ad1a0cc0', '10040');
INSERT INTO `sys_user_r_role` VALUES ('ded2e11dd7b4f5f72e656fd1ad1a0cc0', '24030');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10000');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10010');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10015');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10020');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10030');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10040');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10050');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10060');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10110');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10120');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10130');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '10140');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '11001');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '11010');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '11020');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', 'test');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '刘冬冬1');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26190');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26180');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26210');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26220');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26230');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26240');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26260');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26250');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26290');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26280');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26310');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26320');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26330');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26340');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26350');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26360');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26370');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26390');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26380');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26410');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26420');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26010');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26030');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26020');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26040');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26050');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26060');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26070');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26080');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26090');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26110');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26120');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26130');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26140');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26150');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26160');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26170');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26430');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26440');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26450');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26460');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '27010');
INSERT INTO `sys_user_r_role` VALUES ('6c847974320c7cb184228d53eea19114', '26470');
INSERT INTO `sys_user_r_role` VALUES ('1', '10000');
INSERT INTO `sys_user_r_role` VALUES ('1', '10010');
INSERT INTO `sys_user_r_role` VALUES ('1', '10015');
INSERT INTO `sys_user_r_role` VALUES ('1', '10020');
INSERT INTO `sys_user_r_role` VALUES ('1', '10030');
INSERT INTO `sys_user_r_role` VALUES ('1', '10040');
INSERT INTO `sys_user_r_role` VALUES ('1', '10050');
INSERT INTO `sys_user_r_role` VALUES ('1', '10060');
INSERT INTO `sys_user_r_role` VALUES ('1', '10110');
INSERT INTO `sys_user_r_role` VALUES ('1', '10120');
INSERT INTO `sys_user_r_role` VALUES ('1', '10140');
INSERT INTO `sys_user_r_role` VALUES ('1', '10130');
INSERT INTO `sys_user_r_role` VALUES ('1', '11010');
INSERT INTO `sys_user_r_role` VALUES ('1', '11020');
INSERT INTO `sys_user_r_role` VALUES ('1', '23010');
INSERT INTO `sys_user_r_role` VALUES ('1', '23020');
INSERT INTO `sys_user_r_role` VALUES ('1', '23030');
INSERT INTO `sys_user_r_role` VALUES ('1', '23040');
INSERT INTO `sys_user_r_role` VALUES ('1', '23050');
INSERT INTO `sys_user_r_role` VALUES ('1', '23060');
INSERT INTO `sys_user_r_role` VALUES ('1', '23070');
INSERT INTO `sys_user_r_role` VALUES ('1', '25000');
INSERT INTO `sys_user_r_role` VALUES ('1', '27010');
INSERT INTO `sys_user_r_role` VALUES ('1', '26470');
INSERT INTO `sys_user_r_role` VALUES ('1', '26460');
INSERT INTO `sys_user_r_role` VALUES ('1', '26450');
INSERT INTO `sys_user_r_role` VALUES ('1', '26420');
INSERT INTO `sys_user_r_role` VALUES ('1', '26430');
INSERT INTO `sys_user_r_role` VALUES ('1', '26440');
INSERT INTO `sys_user_r_role` VALUES ('1', '26410');
INSERT INTO `sys_user_r_role` VALUES ('1', '26390');
INSERT INTO `sys_user_r_role` VALUES ('1', '26380');
INSERT INTO `sys_user_r_role` VALUES ('1', '26370');
INSERT INTO `sys_user_r_role` VALUES ('1', '26360');
INSERT INTO `sys_user_r_role` VALUES ('1', '26350');
INSERT INTO `sys_user_r_role` VALUES ('1', '26340');
INSERT INTO `sys_user_r_role` VALUES ('1', '26330');
INSERT INTO `sys_user_r_role` VALUES ('1', '26320');
INSERT INTO `sys_user_r_role` VALUES ('1', '26310');
INSERT INTO `sys_user_r_role` VALUES ('1', '26290');
INSERT INTO `sys_user_r_role` VALUES ('1', '26280');
INSERT INTO `sys_user_r_role` VALUES ('1', '26260');
INSERT INTO `sys_user_r_role` VALUES ('1', '26250');
INSERT INTO `sys_user_r_role` VALUES ('1', '26240');
INSERT INTO `sys_user_r_role` VALUES ('1', '26230');
INSERT INTO `sys_user_r_role` VALUES ('1', '26220');
INSERT INTO `sys_user_r_role` VALUES ('1', '26210');
INSERT INTO `sys_user_r_role` VALUES ('1', '26180');
INSERT INTO `sys_user_r_role` VALUES ('1', '26190');
INSERT INTO `sys_user_r_role` VALUES ('1', '26160');
INSERT INTO `sys_user_r_role` VALUES ('1', '26170');
INSERT INTO `sys_user_r_role` VALUES ('1', '26150');
INSERT INTO `sys_user_r_role` VALUES ('1', '26130');
INSERT INTO `sys_user_r_role` VALUES ('1', '26140');
INSERT INTO `sys_user_r_role` VALUES ('1', '26120');
INSERT INTO `sys_user_r_role` VALUES ('1', '26110');
INSERT INTO `sys_user_r_role` VALUES ('1', '26090');
INSERT INTO `sys_user_r_role` VALUES ('1', '26080');
INSERT INTO `sys_user_r_role` VALUES ('1', '26070');
INSERT INTO `sys_user_r_role` VALUES ('1', '26060');
INSERT INTO `sys_user_r_role` VALUES ('1', '26050');
INSERT INTO `sys_user_r_role` VALUES ('1', '26040');
INSERT INTO `sys_user_r_role` VALUES ('1', '26030');
INSERT INTO `sys_user_r_role` VALUES ('1', '26020');
INSERT INTO `sys_user_r_role` VALUES ('1', '26010');
INSERT INTO `sys_user_r_role` VALUES ('1', '25060');
INSERT INTO `sys_user_r_role` VALUES ('1', '24140');
INSERT INTO `sys_user_r_role` VALUES ('1', '24130');
INSERT INTO `sys_user_r_role` VALUES ('1', '24120');
INSERT INTO `sys_user_r_role` VALUES ('1', '24060');
INSERT INTO `sys_user_r_role` VALUES ('1', '24050');
INSERT INTO `sys_user_r_role` VALUES ('1', '24040');
INSERT INTO `sys_user_r_role` VALUES ('1', '24030');
INSERT INTO `sys_user_r_role` VALUES ('1', '24020');
INSERT INTO `sys_user_r_role` VALUES ('1', '24010');
INSERT INTO `sys_user_r_role` VALUES ('1', '24000');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10030');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10020');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10015');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10040');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10050');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10000');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10010');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10110');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10060');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10120');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10130');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '10140');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '11020');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '11010');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26180');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26190');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26210');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26220');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26230');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26240');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26250');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26260');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26280');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26310');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26290');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26320');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26330');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26340');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26350');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26360');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26370');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26380');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26390');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26410');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26420');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26020');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26010');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26030');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26040');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26050');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26060');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26070');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26080');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26090');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26110');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26120');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26130');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26140');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26150');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26160');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26170');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26430');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26440');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26450');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '27010');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26460');
INSERT INTO `sys_user_r_role` VALUES ('C27B8F582693B93596C21C1586A0845A', '26470');
INSERT INTO `sys_user_r_role` VALUES ('1000', '29300');
INSERT INTO `sys_user_r_role` VALUES ('5fa71d96a8c52a4ce72827e0cac44e8e', '10030');
INSERT INTO `sys_user_r_role` VALUES ('5fa71d96a8c52a4ce72827e0cac44e8e', '24010');
INSERT INTO `sys_user_r_role` VALUES ('5fa71d96a8c52a4ce72827e0cac44e8e', '24020');
INSERT INTO `sys_user_r_role` VALUES ('e4a41b1c27bb68a1f6c967ee28e94db1', '24000');
INSERT INTO `sys_user_r_role` VALUES ('e4a41b1c27bb68a1f6c967ee28e94db1', '25000');
INSERT INTO `sys_user_r_role` VALUES ('e4a41b1c27bb68a1f6c967ee28e94db1', '24140');
INSERT INTO `sys_user_r_role` VALUES ('e4a41b1c27bb68a1f6c967ee28e94db1', '24130');
INSERT INTO `sys_user_r_role` VALUES ('e4a41b1c27bb68a1f6c967ee28e94db1', '25060');
INSERT INTO `sys_user_r_role` VALUES ('e4a41b1c27bb68a1f6c967ee28e94db1', '24050');
INSERT INTO `sys_user_r_role` VALUES ('e4a41b1c27bb68a1f6c967ee28e94db1', '24040');
INSERT INTO `sys_user_r_role` VALUES ('e4a41b1c27bb68a1f6c967ee28e94db1', '24060');
INSERT INTO `sys_user_r_role` VALUES ('e4a41b1c27bb68a1f6c967ee28e94db1', '24020');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29001');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29008');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29011');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29012');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29003');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29010');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29013');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29007');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29006');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29005');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29014');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29002');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29004');
INSERT INTO `sys_user_r_role` VALUES ('0654226eb132dac5fb76e2c2aee6a665', '29300');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29002');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29003');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29004');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29005');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29006');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29007');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29008');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29010');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29011');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29012');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29013');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29014');
INSERT INTO `sys_user_r_role` VALUES ('65f5ec8ef1834568d202034c7bc9c17e', '29001');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29005');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29014');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29013');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29012');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29011');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29010');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29008');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29007');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29006');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29004');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29003');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29002');
INSERT INTO `sys_user_r_role` VALUES ('ce10847a3ed84347df6bb61c2da10e09', '29001');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29003');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29014');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29012');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29013');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29011');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29010');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29008');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29007');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29005');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29004');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29002');
INSERT INTO `sys_user_r_role` VALUES ('30500b90e1d12093a1aed9880d7b2842', '29001');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29004');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29008');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29007');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29005');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29006');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29010');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29011');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29012');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29013');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29014');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29001');
INSERT INTO `sys_user_r_role` VALUES ('e2b82a4cd1f1dd15693367a8c8823f70', '29002');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10000');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10010');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10015');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10020');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10030');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10040');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10050');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10060');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10110');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10120');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10130');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '10140');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '11010');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '11020');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '23010');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '23020');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '23030');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '23040');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '23050');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '23060');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '23070');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '24000');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '24010');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '24020');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '24030');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '24040');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '24050');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '24060');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '24120');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '24130');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '24140');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '25000');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '25060');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26010');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26020');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26030');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26040');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26050');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26060');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26070');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26080');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26090');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26110');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26120');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26130');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26140');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26150');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26160');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26170');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26180');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26190');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26210');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26220');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26230');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26240');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26250');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26260');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26280');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26290');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26310');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26320');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26330');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26340');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26350');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26360');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26370');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26380');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26390');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26410');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26420');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26430');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26440');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26450');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '27010');
INSERT INTO `sys_user_r_role` VALUES ('3d536e4f9599382902123084dc1b5b1a', '26470');
INSERT INTO `sys_user_r_role` VALUES ('fdf8547cb203429eed84606be4755ec9', '26460');
INSERT INTO `sys_user_r_role` VALUES ('fdf8547cb203429eed84606be4755ec9', '26180');
INSERT INTO `sys_user_r_role` VALUES ('fdf8547cb203429eed84606be4755ec9', '26080');
INSERT INTO `sys_user_r_role` VALUES ('fdf8547cb203429eed84606be4755ec9', '26340');
INSERT INTO `sys_user_r_role` VALUES ('fdf8547cb203429eed84606be4755ec9', '26320');
INSERT INTO `sys_user_r_role` VALUES ('cc65f15f8ca32480b626a3dbe9a031d4', '26220');
INSERT INTO `sys_user_r_role` VALUES ('cc65f15f8ca32480b626a3dbe9a031d4', '26260');
INSERT INTO `sys_user_r_role` VALUES ('cc65f15f8ca32480b626a3dbe9a031d4', '26410');
INSERT INTO `sys_user_r_role` VALUES ('6dbeaa31c66301796536230d36587145', '26020');
INSERT INTO `sys_user_r_role` VALUES ('6dbeaa31c66301796536230d36587145', '26230');
INSERT INTO `sys_user_r_role` VALUES ('6dbeaa31c66301796536230d36587145', '26190');
INSERT INTO `sys_user_r_role` VALUES ('6dbeaa31c66301796536230d36587145', '26290');
INSERT INTO `sys_user_r_role` VALUES ('6dbeaa31c66301796536230d36587145', '26390');
INSERT INTO `sys_user_r_role` VALUES ('6dbeaa31c66301796536230d36587145', '26360');
INSERT INTO `sys_user_r_role` VALUES ('6dbeaa31c66301796536230d36587145', '26370');
INSERT INTO `sys_user_r_role` VALUES ('6dbeaa31c66301796536230d36587145', '26250');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29830');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29831');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29832');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29833');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29834');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29835');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29837');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29836');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29838');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29839');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29840');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29841');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29842');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29843');
INSERT INTO `sys_user_r_role` VALUES ('2a98bdc98fa8f2bbe75b6dcad1c1d98b', '29844');
INSERT INTO `sys_user_r_role` VALUES ('4743bf078d33bf068ca69bc168bda440', '26020');
INSERT INTO `sys_user_r_role` VALUES ('4743bf078d33bf068ca69bc168bda440', '26210');
INSERT INTO `sys_user_r_role` VALUES ('4743bf078d33bf068ca69bc168bda440', '26280');
INSERT INTO `sys_user_r_role` VALUES ('4743bf078d33bf068ca69bc168bda440', '26330');
INSERT INTO `sys_user_r_role` VALUES ('4743bf078d33bf068ca69bc168bda440', '26240');
INSERT INTO `sys_user_r_role` VALUES ('4743bf078d33bf068ca69bc168bda440', '26250');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26030');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26310');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26090');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26070');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26040');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26140');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26430');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26160');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26170');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26470');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26110');
INSERT INTO `sys_user_r_role` VALUES ('fa55f4a19a3ac4fec46852d0fe042947', '26480');
INSERT INTO `sys_user_r_role` VALUES ('1edaef1e50c39f7ac7530cd98561f943', '26010');
INSERT INTO `sys_user_r_role` VALUES ('1edaef1e50c39f7ac7530cd98561f943', '26080');
INSERT INTO `sys_user_r_role` VALUES ('1edaef1e50c39f7ac7530cd98561f943', '26130');
INSERT INTO `sys_user_r_role` VALUES ('1edaef1e50c39f7ac7530cd98561f943', '26450');
INSERT INTO `sys_user_r_role` VALUES ('1edaef1e50c39f7ac7530cd98561f943', '26470');
INSERT INTO `sys_user_r_role` VALUES ('1edaef1e50c39f7ac7530cd98561f943', '26060');
INSERT INTO `sys_user_r_role` VALUES ('1edaef1e50c39f7ac7530cd98561f943', '26120');
INSERT INTO `sys_user_r_role` VALUES ('9e3a6d7ad45b157cb07cb972d8a7c7a2', '26010');
INSERT INTO `sys_user_r_role` VALUES ('9e3a6d7ad45b157cb07cb972d8a7c7a2', '26080');
INSERT INTO `sys_user_r_role` VALUES ('9e3a6d7ad45b157cb07cb972d8a7c7a2', '26130');
INSERT INTO `sys_user_r_role` VALUES ('9e3a6d7ad45b157cb07cb972d8a7c7a2', '26470');
INSERT INTO `sys_user_r_role` VALUES ('9e3a6d7ad45b157cb07cb972d8a7c7a2', '26450');
INSERT INTO `sys_user_r_role` VALUES ('9e3a6d7ad45b157cb07cb972d8a7c7a2', '26060');
INSERT INTO `sys_user_r_role` VALUES ('9e3a6d7ad45b157cb07cb972d8a7c7a2', '26120');
INSERT INTO `sys_user_r_role` VALUES ('bf8c774fc2f0ca1cba72cd4dcaa12314', '26010');
INSERT INTO `sys_user_r_role` VALUES ('bf8c774fc2f0ca1cba72cd4dcaa12314', '26130');
INSERT INTO `sys_user_r_role` VALUES ('bf8c774fc2f0ca1cba72cd4dcaa12314', '26080');
INSERT INTO `sys_user_r_role` VALUES ('bf8c774fc2f0ca1cba72cd4dcaa12314', '26450');
INSERT INTO `sys_user_r_role` VALUES ('bf8c774fc2f0ca1cba72cd4dcaa12314', '26470');
INSERT INTO `sys_user_r_role` VALUES ('bf8c774fc2f0ca1cba72cd4dcaa12314', '26060');
INSERT INTO `sys_user_r_role` VALUES ('bf8c774fc2f0ca1cba72cd4dcaa12314', '26120');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10030');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10020');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10000');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10010');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10015');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10050');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10060');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10040');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10110');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10120');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10130');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '10140');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '11010');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '11020');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26010');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26030');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26020');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26040');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26060');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26050');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26070');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26080');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26090');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26110');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26120');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26130');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26140');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26150');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26160');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26170');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26180');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26190');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26210');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26220');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26230');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26240');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26250');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26260');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26290');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26280');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26310');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26320');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26340');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26330');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26350');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26360');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26370');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26380');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26390');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26410');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26420');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26430');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26440');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26450');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26460');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '24010');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '24020');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '24030');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '24040');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '24050');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '24000');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '24060');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '24120');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '24140');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '24130');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '25000');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '25060');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '27010');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26470');
INSERT INTO `sys_user_r_role` VALUES ('BC1A096180973C5EA652C9787F5A155A', '26480');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26180');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26190');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26210');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26220');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26230');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26240');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26250');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26260');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26280');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26290');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26310');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26320');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26330');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26340');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26350');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26360');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26370');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26380');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26390');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26410');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26420');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26010');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26020');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26030');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26040');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26050');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26060');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26080');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26070');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26090');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26110');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26120');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26130');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26160');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26140');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26170');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26430');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26440');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26450');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26460');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26480');
INSERT INTO `sys_user_r_role` VALUES ('7f18bd0d3d5db07e664d0a3d4e73a333', '26470');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '10010');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '10015');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26020');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26010');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26030');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26040');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26050');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26060');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26070');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26090');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26080');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26110');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26120');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26130');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26140');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26160');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26170');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26180');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26190');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26220');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26210');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26230');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26240');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26250');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26260');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26280');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26290');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26310');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26320');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26340');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26330');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26350');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26370');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26360');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26380');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26390');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26410');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26420');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26430');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26440');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26450');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26460');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26470');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '26480');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '27010');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29001');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29002');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29003');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29004');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29005');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29006');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29007');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29008');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29010');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29011');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29012');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29013');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29014');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29830');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29831');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29832');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29833');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29834');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29835');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29836');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29838');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29837');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29839');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29840');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29841');
INSERT INTO `sys_user_r_role` VALUES ('45b9ad10f4ec48e3b371d3ea8ab845e3', '29844');

SET FOREIGN_KEY_CHECKS = 1;
